apiVersion: postgresql.cnpg.io/v1
kind: Cluster
metadata:
  name: oceanbox
  namespace: oceanbox
spec:
  instances: 1

  storage:
    size: 10Gi
---
apiVersion: postgresql.cnpg.io/v1
kind: Database
metadata:
  name: grafana-aux
spec:
  name: aux
  owner: app
  cluster:
    name: oceanbox
